Subject: [Fot] Another racing fatality

From: EDWARD BARNARD <[email-masked]>
Date: Sun, 23 Jun 2013 19:23:30 -0700 (PDT)

Group: This was posted on another racing list that I am a member of. It is in
response to another racing fatality, this one at LeMans yesterday. This was
the fourth or fifth that I know ofB in professional racing this year.
I guess
all I can say is we pay our money; we take our chances
-Ed-
 
----- Forwarded
Message -----
From: David Schmidt <[email-masked]>
To:
[email-masked] 
Sent: Sunday, June 23, 2013 8:36 AM
Subject:
Re: [RH] Jason Leffler accident
  
B   
 
I 
stumbled on this yesterday while
reading some of the comments about Allan 
Simonsenbs fatal at LeMans
yesterday. 
I 
think it is something everyone of us who has ever strapped in
has said in some 
form or another. 

Lord, I pray as I race today,
Keep me
safe 
along the way.
Not only me, but others too,
As we compete, drive hard,
drive true.
I know that in every race,
I will desire to set the 
pace.
Let not
my desire for more speed,
Warp my judgment and turn in to 
greed.
>From green
to checkered, guide me through,
Giving me strength to 
know what to do.
Remind
me often in the race of life,
How to cope with all 
the strife.
Help me accept
the wins I may receive,
And accept the defeats, 
most graciously.
Ride with
me, don't allow me to lag,
Guide me all the way 
to the checkered flag. 
B 
B  
Rest well Allan, Jason, Danny, Eddie, Pat, 
Bill and all the others who
left us all too soon for the big 
bullring....... 
B  
Smitty 
Houston
__._,_.___ 
Reply via web post   Reply to sender    Reply to group    Start a
New Topic   Messages in this topic (10)      
Recent Activity: 	* New Members
3   
Visit Your Group   
B B B B B B B B B B B B B   
 
Switch to: Text-Only,
Daily Digest b" Unsubscribe b" Terms of Use b" Send us Feedback      
.
__,_._,___
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive